Subject: (urth) Re: Digest urth.v030.n049

From: Redhaven1 <redhaven1 at aol.com>
Date: Wed, 03 Jan 2001 18:23:40 +0000

(This might be considered a spoiler for PEACE)

Thanks for all the advice, but it's too late.  I finished PEACE last night 
and enjoyed it.  I don't think there was any danger of it turning my away 
from Wolfe, having already been hooked on all the SUN books.  I did like it 
very much, but am reviewing past discussions on the list to find all the 
things I missed (which were, of course, a lot. . .).  I will say this though, 
I realized Weer was dead on my first time through.

-Steve

*More Wolfe info & archive of this list at http://www.urth.net/urth/